accumulo compile has dependency on texlive-latex-extra ubuntu package

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

accumulo compile has dependency on texlive-latex-extra ubuntu package

David Medinets
This is a note for anybody developing an installation package for
Accumulo. The following command resolves the dependency.

sudo apt-get install texlive-latex-extra

Without the package, I am seeing the following error:

 LaTeX Error: File `multirow.sty' not found.